/* RESET
------------------------------*/
html {
  margin: 0;
  padding: 0;
  border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1.5;
  background: white;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  margin: 0 auto;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  float: none !important;
}

table, th, td {
  vertical-align: top;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
}

blockquote, q {
  quotes: "" "";
}

a img {
  border: none;
}

body.h2012 {
  text-align: left;
}

.clear, center {
  clear: both !important;
}

/* BAND-AID
------------------------------*/
.txt01_11 {
  font-family: arial;
  font-size: 12px;
}

.list-page.grid {
  width: 300px;
}

.txtalignleft .list-page.grid {
  width: 980px;
}

.list-page.grid .column .column {
  border: 1px solid #dedede;
}

table table {
  margin: 0;
}

/* BASE
------------------------------*/
body {
  font-family: Arial, Verdana, sans-serif;
  font-size: 12px;
}

a:link, a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

a:link,
a:hover,
a:visited,
a:active {
  color: #005BA8;
}

/* TYPOGRAPHY
------------------------------*/
sup {
  vertical-align: top;
}

.see-price-at-checkout,
.see-price-in-cart {
  display: block;
  font-weight: bold;
  cursor: pointer;
  color: #005ba8;
  font-size: 12px;
}

/* GRAD BOX
------------------------------*/
.grad-box {
  background: white url(../images/global/grad-box-bg.png) 0 0 repeat-x;
  border: 1px solid #fff;
  color: #737474;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
  transition: box-shadow 0.5s;
  -moz-transition: box-shadow 0.5s;
  -webkit-transition: box-shadow 0.5s;
}

.grad-box:not(.no-hover):hover {
  box-shadow: 0 0 7px #91d7ea;
  -webkit-box-shadow: 0 0 10px #91d7ea;
}

.ie .grad-box {
  border: 1px solid #dedede;
}

.ie .grad-box.no-hover {
  border-color: #dedede !important;
}

.ie .grad-box:hover {
  border-color: #91d7ea;
}

.grad-box .grad-title {
  color: #003e6a;
  font-size: 22px;
  font-weight: normal;
  line-height: 24px;
  margin: 5px 0 10px;
}

.grad-box .grad-title.small {
  font-size: 16px;
  font-weight: bold;
}

.column.grad-box p {
  padding: 0 0 10px;
}

.grad-box .grad-large {
  font-size: 14px;
  padding: 0;
}

.grad-box .grad-box-img,
.grad-box .grad-box-content {
  display: inline-block;
}

.ie7 .grad-box .grad-box-img,
.ie7 .grad-box .grad-box-content {
  display: inline;
  zoom: 1;
}

.grad-box .grad-box-content {
  width: 100%;
}

.grad-box .grad-box-img + .grad-box-content {
  width: 73%;
}

.grad-box .grad-box-content.full-width {
  width: auto;
}

.grad-box .grad-box-img {
  vertical-align: top;
  margin: 0 15px 0 0;
}
.grad-box .grad-box-img.right {
  float: right;
  margin-right: 0;
  margin-left: 15px;
}

.grad-box .grad-sub-title {
  font-size: 14px;
  font-weight: bold;
  color: #003e6a;
}

.grad-box .grad-list {
  margin: 0 0 20px 20px;
}

.grad-box .grad-list > li {
  margin: 2px 0 5px;
}

/* BUTTONS
------------------------------*/
.button {
  background: url(../images/set-global/button-bg-sprite.png) repeat-x;
  display: inline-block;
  padding: 6px 7px 5px;
  font-size: 12px;
  text-decoration: none !important;
  -moz-border-radius: 5px;
  border-radius: 5px;
  height: 15px;
  line-height: 13px;
}

.button.move:active {
  outline: 0;
  position: relative;
  top: 1px;
  box-shadow: none !important;
}

.button i {
  font: normal 18px/0 Arial;
  font-style: normal;
  position: relative;
  top: 1px;
}

.ie7 .button i {
  vertical-align: top;
  top: -4px;
}

.button.cart,
.button.yellow {
  background-position: 0 -137px;
  color: #003e6a;
  border: 1px solid #dfc230;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
}

.button.cart:hover,
.button.yellow:hover,
.button.cart:focus {
  background: #fff200;
  color: #003e6a;
}

.button.blue {
  background-color: #003c66;
  background-position: 0 -32px;
  color: #fff;
  border: 1px solid #305f80;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 0px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.6);
}

.button.blue.large {
  padding-top: 8px;
  padding-bottom: 8px;
}

.button.blue:hover {
  background: #005ba8;
}

.button.silver {
  background-color: #fff;
}

.button.silver,
.button.light-blue {
  background-position: 0 -66px;
  border: 1px solid #e2e2e2;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

.button.silver:hover {
  background: #f3f3f3;
}

.button.light-blue {
  background-position: 0 -101px;
  border-color: #c9e2e8;
}

.button.light-blue:hover {
  background: #e8f2f4;
}

.button.light-blue.disabled,
.button.gray {
  background: #9a9b9b !important;
  border: 1px solid #7d7d7d;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  cursor: default;
  box-shadow: none;
}

.button.light-gray {
  background: #ddd;
  border: 1px solid #ccc;
  color: #fff !important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
  cursor: default;
}

.button.gray.active:hover {
  background: #7d7d7d;
  cursor: pointer;
}

.button.text {
  font-size: 11px;
  padding: 0;
  margin: 14px 0 4px;
  background: none;
  white-space: nowrap;
}

.button.margin {
  margin: 10px 0 0;
}

.button.loud {
  font-weight: bold;
  text-transform: uppercase;
  line-height: 14px;
}

.ie8 .button.loud {
  line-height: 16px;
}

.button.small {
  font-size: 11px;
  padding-top: 3px;
  padding-bottom: 1px;
}

.button.large {
  font-size: 16px;
  height: 14px;
  padding: 12px 12px 10px;
}

.button.large > i {
  font-size: 22px;
  font-weight: bold;
}

.ie7 .button.large {
  padding: 9px 12px 13px;
}

.ie7 .button.large > i {
  top: -5px;
}

.button.yellow.large {
  background-position: 0 -137px;
}

.button.silver.large,
.button.light-blue.large {
  padding: 8px 12px;
  font-size: 14px;
  background-position: 0 -58px;
}

.button.light-blue.large {
  background-position: 0 -102px;
  background-color: #e8f2f4;
}

.ie .button.silver.large,
.ie .button.light-blue.large {
  padding-top: 9px;
  padding-bottom: 7px;
}

.button.cart > span {
  background: url(../images/set-global/icon-cart.png) no-repeat scroll -3px -2px transparent;
  padding: 0 0 0 24px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 14px;
}

.ie7 .button.cart > span {
  zoom: 1;
}

.button.simple {
  background: 0;
  color: #fff;
  height: auto;
  padding: 0;
}

/* TOOLTIP
------------------------------*/
.bbfb-tooltip {
  position: absolute;
  display: none;
  top: 0;
  left: 0;
  background: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
  padding: 12px;
  font-size: 12px;
  z-index: 9999;
}

.ie .bbfb-tooltip {
  border: 2px solid #dedede;
}

.bbfb-tooltip.tooltip-error {
  background: #E6A5A3;
  font-size: 11px;
  color: #fff;
  padding: 1px 5px;
  border: 0;
  margin-top: 16px;
  box-shadow: none;
}

/* MODAL
------------------------------*/
.modal {
  z-index: 9999;
  font-family: arial;
  font-size: 12px;
}

.modal.modal_blackout {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  z-index: 8001;
  display: none;
}

.modal.modal_wrapper {
  position: absolute;
  background: url(../images/modal_background.png);
  padding: 10px;
  top: 80px;
  margin-left: -9999px;
  text-align: right;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.modal.modal_content {
  background: #fff;
  display: block;
  padding: 0;
  position: static;
  width: auto;
  height: auto;
  overflow: hidden;
  text-align: left;
  -moz-border-radius: 5px;
  border-radius: 3px;
}

.modal-title {
  text-shadow: 1px 0 0 white;
  display: block;
  color: #111;
  font: normal 28px arial;
  margin: 0 0 5px;
  padding: 10px 15px;
  border-bottom: 1px solid #c3c4c4;
  background: url(../images/modal_title_bg.png) repeat-x;
  width: 100%;
}

.modal.modal_wrapper.round {
    height: auto !important;
}

.modal-title.small {
  font-size: 14px;
  font-weight: bold;
  padding: 10px;
  margin: 0;
  width: 775px;
}

.modal.content p {
  line-height: 18px;
  padding: 10px 10px 0;
}

.modal .modal_ul {
  margin: 5px 0 10px 30px;
  font-size: 11px;
}

.modal.modal_close {
  position: absolute;
  width: 50px;
  height: 50px;
  background: url(../images/modal_close.png);
  right: -20px;
  top: -20px;
  cursor: pointer;
  display: none;
}

.modal .youtube-video {
  width: 590px;
  height: 362px;
  margin: 10px 10px 6px;
}

.ie7 .modal.modal_content {
  margin: 0 0 6px;
}

/* MODAL TABLE
------------------------------*/
.modal-table {
  margin: 10px 0 0;
  width: 100%;
  background: #f3f3f3;
  border-collapse: collapse;
}

.modal-table .modal-cell {
  padding: 5px 10px;
  border-bottom: 1px solid #dedede;
}

.modal-row:nth-child(2n),
.modal-row.even .modal-cell {
  background: #eaeaea;
}

.modal-row .modal-head {
  background: #003e6a;
  padding: 5px 10px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.modal-select {
  vertical-align: middle;
  margin-right: 5px;
  line-height: 0;
}

.modal-row.no-table {
  margin: 0 0 20px;
}

.modal-row.no-table .modal-cell {
  padding-bottom: 15px;
  padding-top: 15px;
}

.modal-row .modal-input {
  width: 90%;
  vertical-align: middle;
}

.modal-row.selected .modal-cell {
  background: #F3F8FC;
  color: #111;
}

.modal-row.disabled td {
  background: #fcfbe8 !important;
  color: #b2b1a5;
}

.modal .extra-padding {
  padding-top: 20px;
  display: block;
}

/* LOADER
------------------------------*/
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0.01;
  filter: alpha(opacity=1);
  z-index: 99999;
}

#loading-box {
  margin: 0 0 0 -90px;
  padding: 70px 10px 10px;
  font-size: 14px;
  font-weight: bold;
  color: #494a4a;
  width: 160px;
  position: fixed;
  left: 50%;
  text-align: center;
  word-wrap: break-word;
  background: white url(../images/loader-anim.gif) center 27% no-repeat;
  z-index: 99999;
  -moz-box-shadow: 0 0 9px rgba(0, 0, 0, 0.25);
  -moz-border-radius: 5px;
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  opacity: 0;
}

.ie #loading-box {
  border: 3px solid #ccc;
}

/** Success **/
#loading-box.loader-success {
  background: white url(../images/set-global/loader-success.jpg) 8% 35% no-repeat;
  padding: 25px;
  text-align: right;
  width: 130px;
}

/** Error **/
#loading-box.loader-error {
  padding: 15px 15px 20px 55px;
  background: #b61d1d url(../images/set-global/loader-error.png) 8px 10px no-repeat;
  margin-left: -100px;
  text-align: left;
  font-size: 12px;
  color: #fff;
  font-weight: normal;
  line-height: 14px;
  min-height: 23px;
}

#loading-box.loader-error.lg {
  width: 185px;
}

.inner-loader {
  background: white url(../images/loader-anim.gif) center 49% no-repeat;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}

.inner-loader.small {
  background: white url(../images/loader-anim-small.gif) center 49% no-repeat;
}

/* PRODUCT RATING
------------------------------*/
.product-rating {
  margin: 10px 0;
  position: relative;
  width: 350px;
  color: #737474;
  display: none;
}

#tab_ratings {
  display: none;
}

.product-rating .product-icon {
  background: url(../images/set-global/starSprite.png) 0 -18px no-repeat;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  display: inline-block;
}

.ie7 .product-rating .product-icon {
  display: inline;
  zoom: 1;
}

.product-rating .star-container {
  background-position: 0 0;
  position: relative;
  width: 77px;
  height: 20px;
  vertical-align: middle;
}

.product-rating > span {
  font-weight: bold;
}

.star-00 {
  width: 0;
}

.star-01 {
  width: 5px;
}

.star-02 {
  width: 6px;
}

.star-03 {
  width: 8px;
}

.star-04 {
  width: 9px;
}

.star-05 {
  width: 10px;
}

.star-06 {
  width: 11px;
}

.star-07 {
  width: 12px;
}

.star-08 {
  width: 13px;
}

.star-09 {
  width: 14px;
}

.star-10 {
  width: 17px;
}

.star-11 {
  width: 19px;
}

.star-12 {
  width: 21px;
}

.star-13 {
  width: 22px;
}

.star-14 {
  width: 23px;
}

.star-15 {
  width: 24px;
}

.star-16 {
  width: 25px;
}

.star-17 {
  width: 26px;
}

.star-18 {
  width: 27px;
}

.star-19 {
  width: 28px;
}

.star-20 {
  width: 32px;
}

.star-21 {
  width: 34px;
}

.star-22 {
  width: 35px;
}

.star-23 {
  width: 36px;
}

.star-24 {
  width: 37px;
}

.star-25 {
  width: 38px;
}

.star-26 {
  width: 39px;
}

.star-27 {
  width: 40px;
}

.star-28 {
  width: 41px;
}

.star-29 {
  width: 42px;
}

.star-30 {
  width: 46px;
}

.star-31 {
  width: 48px;
}

.star-32 {
  width: 49px;
}

.star-33 {
  width: 50px;
}

.star-34 {
  width: 51px;
}

.star-35 {
  width: 52px;
}

.star-36 {
  width: 53px;
}

.star-37 {
  width: 54px;
}

.star-38 {
  width: 55px;
}

.star-39 {
  width: 56px;
}

.star-40 {
  width: 60px;
}

.star-41 {
  width: 62px;
}

.star-42 {
  width: 63px;
}

.star-43 {
  width: 64px;
}

.star-44 {
  width: 65px;
}

.star-45 {
  width: 66px;
}

.star-46 {
  width: 67px;
}

.star-47 {
  width: 68px;
}

.star-48 {
  width: 69px;
}

.star-49 {
  width: 70px;
}

.star-50 {
  width: 74px;
}

/* GRID
------------------------------*/
.grid {
  min-width: 980px;
  max-width: 985px;
  margin: 0 auto;
  clear: both;
}

.ie7 .grid {
  width: 980px;
}

.grid.no-margin {
  width: 960px;
}

.column,
.column-container {
  padding: 10px;
  position: relative;
  font-size: 12px;
  float: left;
}

.column p {
  padding: 10px 0 0;
  display: block;
}

/** Columns **/
.grid {
  list-style: none;
}

.grid .column {
  margin: 10px;
  width: 938px;
}

.grid .quarter {
  width: 203px;
}

.grid .third {
  width: 284px;
}

.grid .third + .third:nth-child(3n+3) {
  width: 286px;
}

.grid .half {
  width: 448px;
}

.grid .two-third {
  width: 612px;
}

.grid .three-quarter {
  width: 693px;
}

/** Columns with class 'no_border' **/
.grid .column.no-border {
  width: 940px;
  border: 0;
}

.grid .quarter.no-border {
  width: 205px;
}

.grid .third.no-border {
  width: 286px;
}

.grid .third.no-border +
.grid .third.no-border:nth-child(3n+3) {
  width: 288px;
}

.grid .half.no-border {
  width: 450px;
}

.grid .two-third.no-border {
  width: 614px;
}

.grid .three-quarter.no-border {
  width: 695px;
}

/** Columns with class 'no padding' **/
.grid .column.no-padding {
  width: 958px;
  padding: 0;
}

.grid .quarter.no-padding {
  width: 223px;
}

.grid .third.no-padding {
  width: 304px;
}

.grid .third.no-padding +
.grid .third.no-padding:nth-child(3n+3) {
  width: 306px;
}

.grid .half.no-padding {
  width: 468px;
}

.grid .two-third.no-padding {
  width: 632px;
}

.grid .three-quarter.no-padding {
  width: 713px;
}

.grid .no p {
  padding-left: 10px;
  padding-right: 10px;
}

/** Columns with class 'no margin' **/
.grid .column.no-margin {
  margin: 0;
  width: 938px;
}

.grid .quarter.no-margin {
  width: 218px;
}

.grid .third.no-margin {
  width: 298px;
}

.grid .half.no-margin {
  width: 458px;
}

.grid .two-third.no-margin {
  width: 618px;
}

.grid .three-quarter.no-margin {
  width: 698px;
}

/** Columns with class 'no margin padding' **/
.grid .column.no-margin.no-padding {
  width: 958px;
}

.grid .quarter.no-margin.no-padding {
  width: 238px;
}

.grid .third.no-margin.no-padding {
  width: 318px !important;
}

.grid .half.no-margin.no-padding {
  width: 478px;
}

.grid .two-third.no-margin.no-padding {
  width: 638px;
}

.grid .three-quarter.no-margin.no-padding {
  width: 718px;
}

/** Columns with class 'no margin no_border' **/
.grid .column.no-margin.no-border {
  width: 940px;
}

.grid .quarter.no-margin.no-border {
  width: 220px;
}

.grid .third.no-margin.no-border {
  width: 300px !important;
}

.grid .half.no-margin.no-border {
  width: 460px;
}

.grid .two-third.no-margin.no-border {
  width: 620px;
}

.grid .three-quarter.no-margin.no-border {
  width: 700px;
}

/** Columns with class 'no padding no_border' **/
.grid .column.no-padding.no-border {
  width: 960px;
}

.grid .quarter.no-padding.no-border {
  width: 225px;
}

.grid .third.no-padding.no-border {
  width: 306px;
}

.grid .third.no-padding.no-border +
.grid .third.no-padding.no-border:nth-child(3n+3) {
  width: 308px;
}

.grid .half.no-padding.no-border {
  width: 470px;
}

.grid .two-third.no-padding.no-border {
  width: 634px;
}

.grid .three-quarter.no-padding.no-border {
  width: 715px;
}

/** Columns with class 'no margin padding no_border' **/
.grid .column.no-margin.no-padding.no-border {
  width: 960px;
}

.grid .quarter.no-margin.no-padding.no-border {
  width: 240px;
}

.grid .third.no-margin.no-padding.no-border {
  width: 320px !important;
}

.grid .half.no-margin.no-padding.no-border {
  width: 480px;
}

.grid .two-third.no-margin.no-padding.no-border {
  width: 640px;
}

.grid .three-quarter.no-margin.no-padding.no-border {
  width: 720px;
}

/** Additional Modifiers **/
.grid .column.no-top-margin {
  margin-top: 0 !important;
}

.grid .column.no-bottom-margin {
  margin-bottom: 0 !important;
}

.grid .column.no-right-margin {
  margin-right: 0 !important;
}

.grid .column.no-left-margin {
  margin-left: 0 !important;
}

.grid .column.no-top-padding {
  padding-top: 0 !important;
}

.grid .column.no-bottom-padding {
  padding-bottom: 0 !important;
}

.grid .column.no-right-padding {
  padding-right: 0 !important;
}

.grid .column.no-left-padding {
  padding-left: 0 !important;
}

/** Containers (for nested columns **/
.grid .column-container {
  width: 960px;
  padding: 0;
  margin: 0;
  border: 0;
}

.grid .column-container.quarter {
  width: 240px;
}

.grid .column-container.third {
  width: 320px;
}

.grid .column-container.half {
  width: 480px;
}

.grid .column-container.two-third {
  width: 654px;
}

.grid .column-container.three-quarter {
  width: 720px;
}

.grid .column-container.two-third + .column-container.third {
  margin-left: 0;
}

.grid .column-container.third + .column-container.two-third {
  margin-left: 6px;
}

.grid .column-container.half + .column-container.half {
  margin-left: 10px;
}

/** Text Styles **/
.column-header {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  text-transform: uppercase;
  background: #eee;
  padding: 5px 15px;
  position: relative;
}

.column-header.dark {
  background: #003e6a;
  color: #fff;
}

.column-header .aside {
  position: absolute;
  right: 15px;
  top: 5px;
  text-transform: none;
  font-weight: normal;
  color: #fff;
  font-size: 12px;
}

.column .page-title {
  font-size: 28px;
  font-weight: bold;
  padding: 10px 0 0;
}

.column .sub-title {
  font-size: 14px;
  padding: 0;
}

/** Misc Styles **/
.column.hover-border:hover {
  border-color: #bbb;
}

/* NEW PAGE TITLES
------------------------------*/
.column .large-page-title {
  font-size: 36px;
  color: #111;
  font-weight: bold;
  line-height: 36px;
}

.column .page-sub-title {
  font-size: 16px;
  color: #494a4a;
  padding: 0;
  margin: 0 0 10px;
}

.breadcrumbs,
.grid .column.breadcrumbs {
  padding: 0 0 5px;
  margin: 0 10px 1px;
  font-size: 14px;
  color: #494a4a;
  border-bottom: 1px solid #e8e8e9;
}

.breadcrumbs .crumb {
  display: inline-block;
  margin: 0 4px 0 0;
}

.breadcrumbs .crumb > span {
  font-size: 12px;
}

.breadcrumbs .crumb:first-child a {
  margin: 0;
}

.ie7 .breadcrumbs .crumb {
  display: inline;
  zoom: 1;
}

.breadcrumbs .crumb.active {
  font-size: 12px;
}

.breadcrumbs .crumb a {
  text-decoration: none;
  display: inline-block;
  margin: 0 0 0 8px;
  font-size: 12px;
}

.breadcrumbs .crumb a:hover {
  text-decoration: underline;
}

/* Legacy List Page */
.column .breadcrumbs {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 10px;
}

/* LAYOUT
------------------------------*/
.grid:after,
.float-box:after {
  clear: both;
  content: '';
  display: block;
  height: 0;
  visibility: hidden;
}

.ie7 .grid,
.ie7 .float-box {
  zoom: 1;
}

/* Compare Table */
.compare-table {
  width: 100%;
  border: 1px solid #e6e7e8;
  border-top: 0;
  border-left: 0;
  margin: 20px 0;
}
.compare-table td, .compare-table th {
  border-top: 1px solid #e6e7e8;
  border-left: 1px solid #e6e7e8;
  padding: 10px;
}
.compare-table th {
  border-left-color: #ddd;
  width: 50%;
  background: #f0f0f0;
  font-weight: bold;
  font-size: 16px;
  color: #000;
}
.compare-table td {
  font-size: 13px;
  color: #4d4d4f;
  background: #fafafa;
  line-height: 16px;
}
.compare-table tr:hover td {
  background: #f3f3f3;
}

/* Promo Category List */
.column .inner .large {
  font-size: 14px;
  color: #77787b;
  line-height: 20px;
}
.column .inner .large.bordered {
  border-bottom: 1px solid #e6e7e8;
  padding-bottom: 15px;
}

/* January 2013 Updates */
/* GLOBAL HEADER
------------------------------*/
.global-header-wrap {
  height: 131px;
  position: relative;
  z-index: 100;
}

.ie7 .global-header-wrap {
  zoom: 1;
}

.global-header {
  width: 960px;
  margin: 0 auto;
  min-height: 143px;
}

.global-header .logo {
  float: left;
  margin: 16px 0 0 16px;
  position: relative;
  z-index: 2;
}

.ie7 .global-header-wrap {
  height: auto;
}

.ie7 .global-header {
  height: auto;
}

/* GLOBAL UTILITY NAV
------------------------------*/
.global-utility-nav {
  padding: 6px 10px 0;
  float: right;
  position: relative;
  z-index: 101;
  font-size: 12px;
}

.global-utility-nav .web-team-nav {
  width: auto;
  margin-right: -18px;
}

.global-utility-nav a {
  color: #003b64;
  font-weight: bold;
}

.global-utility-nav > ul {
  list-style: none;
  float: left;
}

.global-utility-nav > ul > li {
  float: left;
  border-left: 1px solid #878177;
  margin: 0 5px;
  padding: 0 0 0 10px;
}

.global-utility-nav .utility-help {
  margin-right: 0;
}

.global-utility-nav .questions,
#px-button-wrapper {
  border: 0;
}

#px-button-wrapper {
  display: block;
}

.global-utility-nav .questions {
  font-size: 16px;
  position: relative;
  top: -3px;
  padding-left: 0;
  margin-left: 0;
  color: #000000;
}

.global-utility-nav .menu-item {
  display: none;
}

.global-utility-nav .menu-item.my-account,
.global-utility-nav .menu-item.my-account + .menu-item {
  display: inline;
}

#welcome {
  position: relative;
  top: 20px;
}

/* MY ACCOUNT MENU
------------------------------*/
.menu-item.my-account.menu-on,
.menu-item.my-account:hover {
  position: relative;
}

.menu-item.my-account:hover .menu-link {
  text-decoration: underline;
}

.menu-item.my-account .sub-menu {
  background: #fff;
  padding: 3px;
  width: 110px;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}

.ie .menu-item.my-account .sub-menu {
  border: 1px solid #dedede;
}

.menu-item.my-account .sub-menu-item a {
  display: block;
  padding: 3px 7px;
  color: #005ba8;
  font-weight: normal;
  font-size: 11px;
}

.menu-item.my-account .sub-menu-item a:hover {
  background: #005ba8;
  color: #fff;
  text-decoration: none;
}

.menu-item.my-account:hover .sub-menu {
  left: 0;
  top: 17px;
}

/* MAIN NAV
------------------------------*/
.main-nav-wrapper {
  float: left;
  width: 100%;
  margin: 14px 0 25px;
  position: relative;
  z-index: 5;
}

.ie7 .main-nav-wrapper {
  margin-top: 17px;
  padding-bottom: 25px;
}

.main-nav {
  background: #12334a;
  height: 65px;
  text-align: left;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  position: relative;
  z-index: 100;
}

.main-nav-menu {
  list-style: none;
}

.main-nav-menu > li {
  float: left;
  position: relative;
}

.main-nav-menu > li > a {
  display: block;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  padding: 18px 40px 17px;
}

.main-nav-menu .nav-sub-menu {
  display: none;
  list-style: none;
  background: #fff;
  position: absolute;
  z-index: 999;
  left: 0;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
  padding: 5px;
}

.ie .main-nav-menu .nav-sub-menu {
  border: 1px solid #ddd;
}

.main-nav-menu > li:hover > a {
  text-decoration: none;
  background: #003e6a;
}

.main-nav-menu > li:hover > ul {
  display: block;
}

.main-nav-menu .nav-sub-menu.horizontal > li {
  float: left;
  width: 150px;
  padding: 10px;
  line-height: 14px;
  color: #737474;
  border-left: 1px solid #dedede;
  height: 210px;
}

.main-nav-menu .nav-sub-menu.horizontal > li.education {
  border-left: none!important;
}

.main-nav-menu .nav-sub-menu > li:first-child {
  border: 0;
}

.main-nav-menu .nav-sub-menu > li > a {
  font-weight: bold;
  display: block;
}

.main-nav-menu .nav-sub-menu > li > p {
  font-size: 11px;
  margin: 5px 0 0;
}

.main-nav-menu .nav-sub-menu > li:hover {
  background: #f3f3f3;
}

.main-nav .main-nav-menu .nav-sub-menu.horizontal .menu-footer {
  height: auto;
  border: 0;
  border: 2px solid #eaeaea;
  padding: 0;
}

.menu-footer-title {
  font-size: 14px;
  line-height: 20px;
  font-weight: bold;
  color: #003e6a;
}

.sub-menu-icon {
  width: 140px;
  height: 115px;
  margin: 0 auto;
  background: url(../images/global/header-sprite.png) no-repeat;
  cursor: pointer;
}

/* MAIN NAV - SOLUTIONS
------------------------------*/
.main-nav .solutions {
  min-width: 683px;
}

.solutions.nav-sub-menu.horizontal > li {
  height: 155px;
}

.solutions.nav-sub-menu.horizontal > li:hover {
  background: #f3f3f3 url(../images/business/solutions/solutions-sprite.png) -332px 30px no-repeat;
}

.solutions.nav-sub-menu .menu-footer {
  padding: 0;
  margin-top: 10px;
  background: #f8f8f8;
}

.solutions.nav-sub-menu .menu-footer > a {
  display: block;
  padding: 10px;
  text-decoration: none !important;
  height: 46px;
}

.solutions.nav-sub-menu.horizontal .business-incentives {
  float: left;
  width: 339px;
  line-height: 16px;
}

.main-nav .solutions.nav-sub-menu.horizontal .gift-cards {
  float: left;
  border-left: 0;
  width: 338px;
  position: relative;
}

.solutions.nav-sub-menu .gift-cards .menu-footer-title {
  margin-top: 17px;
}

.gift-card-icon {
  background: url(../images/global/header-sprite.png) -977px -41px no-repeat;
  width: 50px;
  height: 30px;
  position: absolute;
  top: 21px;
  right: 10px;
}

.solutions .solution-icon {
  width: 75px;
  height: 75px;
  top: 0;
  margin: 0 auto;
  cursor: pointer;
  background: url(../images/business/solutions/solutions-sprite.png) no-repeat;
  position: relative;
  -moz-transition: top 0.25s;
  -ms-transigion: top0 0.25s;
  -webkit-transition: top 0.25s;
  transition: top 0.25s;
}

.solutions .solution-icon {
  margin-bottom: 10px;
}

.solutions .mobile {
  background-position: -2px -224px;
}

.solutions .lock {
  background-position: -1px -74px;
}

.solutions .world {
  background-position: 1px -301px;
}

.solutions .people {
  background-position: -2px -449px;
}

.solutions .tv {
  background-position: -2px -375px;
}

.solutions .tools {
  background-position: -3px 0;
}

.solutions .desk {
  background-position: -3px -150px;
}

.solutions > li:hover .solution-icon {
  top: -10px;
}

.solutions > li:hover .mobile {
  background-position: -77px -224px;
}

.solutions > li:hover .lock {
  background-position: -76px -74px;
}

.solutions > li:hover .world {
  background-position: -76px -301px;
}

.solutions > li:hover .people {
  background-position: -77px -449px;
}

.solutions > li:hover .tv {
  background-position: -77px -375px;
}

.solutions > li:hover .tools {
  background-position: -77px 0;
}

.solutions > li:hover .desk {
  background-position: -79px -150px;
}

/* MAIN NAV - SERVICES
------------------------------*/
.main-nav .services {
  min-width: 684px;
}

.services .account-managers {
  background-position: -143px -2px;
}

.services .geek-squad {
  background-position: -330px -1px;
}

.services .purchasing-options {
  background-position: -746px -4px;
}

.services .cloud-computing {
  background-position: -539px -3px;
}

/* MAIN NAV - SHOP
------------------------------*/
.vertical > li {
  position: relative;
  z-index: 0;
}

.vertical .menu-item {
  width: 200px;
  display: block;
  padding: 5px 8px;
  position: relative;
  border: 1px solid #ffffff;
}

.vertical .menu-item.see-all {
  background: #f2f2f2;
}

.vertical .menu-item > i {
  font-style: normal;
  color: #fff;
  font-size: 18px;
  position: absolute;
  right: 7px;
  top: -1px;
}

.no-js .vertical > li:hover {
  z-index: 999;
}

.vertical > li:hover > .menu-item {
  text-decoration: none;
  border-color: #ebebeb;
  background: #f2f2f2 url(../images/set-global/gradientBg.png) repeat-x scroll 0 -32px;
}

.vertical > li:hover > .menu-item > i {
  color: #494a4a;
}

.vertical .nav-sub-menu {
  position: absolute;
  left: 98%;
  top: -5px;
}

.vertical > li:hover .nav-sub-menu {
  display: block;
  z-index: 999;
}

.vertical .nav-sub-menu > li > a {
  font-weight: normal;
  font-size: 11px;
  padding: 3px 5px;
}

.vertical .software {
  top: -80px;
}

.vertical .displays {
  top: -20px;
}

.vertical .appliances {
  top: -200px;
}

.vertical .brand {
  top: -135px;
}

.vertical .finders {
  top: -18px;
}

/* MAIN NAV - SEARCH
------------------------------*/
.main-nav-search {
  float: left;
  margin: 16px 0 0 12px;
  position: relative;
  display: inline;
}

.ie .main-nav-search {
  margin-top: 15px;
}

.main-nav-search .search-input {
  width: 230px;
  padding: 0 10px;
  border: 0;
  font-size: 11px;
  color: #111;
  border-radius: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  float: left;
  margin: 0;
  height: 33px;
}

.main-nav .main-nav-search .search-icon {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  padding: 0;
  height: 33px;
  width: 32px;
  border: 0;
  border-left: 1px solid #dfbc05;
  vertical-align: top;
}

.main-nav-search .search-icon > div {
  width: 100%;
  height: 100%;
  background: url(../images/global/header-sprite.png) -8px -98px no-repeat;
}

.ie .main-nav-search .search-input {
  padding-top: 10px;
  height: 23px;
}

/* MAIN NAV - CART
------------------------------*/
.main-nav-cart {
  float: right;
  margin: 16px 20px 0 0;
}

.main-nav .main-nav-cart .cart-button {
  height: 33px;
  border: 0;
  padding: 0;
}

.cart-button > a {
  color: #003e6a;
  font-weight: bold;
  font-size: 14px;
  border-left: 1px solid #fff466;
  height: 100%;
  display: block;
  float: left;
  padding: 0 12px;
  white-space: nowrap;
  line-height: 33px;
  text-decoration: none !important;
  width: auto !important;
}

.cart-button .cart-icon {
  height: 100%;
  padding: 0 20px;
  background: url(../images/global/header-sprite.png) -3px -50px no-repeat;
  border-left: 0;
  border-right: 1px solid #d9c500;
}

/* GLOBAL BANNER
------------------------------*/
.global-banner {
  background: white url(../images/global/alpha-fff-80.png);
  max-height: 40px;
  overflow: hidden;
  width: 940px;
  margin: 0 auto;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.25);
}

.ie .global-banner {
  border: 1px solid #dedede;
  border-top: 0;
}

.global-banner {
height: 44px;
overflow: hidden;
}
.global-banner .left {
  float: left;
  display: block;
  width: 100%;
  position: relative;
  height: 31px;
  top: 5px;
}
.global-banner .left .free-shipping-text {
  position: relative;
  left: 78px;
  font-size: 14px;
  color: #000;
  top: 5px;
}
.global-banner .right {
  float: left;
  display: block;
  width: 49%;
  position: relative;
  height: 31px;
  top: 5px;
  border-right: 1px solid;
  padding-right: 16px;
}
.global-banner > a {
padding: 9px 50px;
display: block;
position: relative;
text-decoration: none!important;
}
.global-banner a:hover {
  text-decoration: none!important;
}
.ie7 .global-banner > a {
padding-top: 8px;
}
.global-banner .shipping-icon {
width: 40px;
height: 40px;
position: absolute;
left: 1px;
top: -4px;
background: url(../images/global/header-sprite.png) no-repeat scroll 0 1px transparent;
}
.global-banner .back-to-business {
width: 364px;
height: 16px;
position: absolute;
left: 14px;
top: 9px;
background: url(../images/global/back_to_business_global.png) no-repeat scroll 0 1px transparent;
}

.global-banner .holiday-2014-banner {
width: 832px;
height: 16px;
position: absolute;
left: 14px;
top: 9px;
background: url(../images/global/global_banner_holiday_2014_v1.png) no-repeat scroll 0 1px transparent;
text-indent:-9000em;
}
.global-banner #holiday-2014 {
top:5px;
}
.global-banner #holiday-2014 > strong {
left:auto;
padding-top:0;
position:absolute;
right:14px;
top:9px;
}

.global-banner .left {width:504px;}
.global-banner .right {border-right:0 none;width:420px;}
.global-banner .left a {
  background:transparent url(../images/global/business_gift_giving_half.png) no-repeat scroll 10px 10px;
  border-right:1px solid #000;
  display:block;
  height:31px;
  text-indent:-9000em;
}
.global-banner .right a {
  background:transparent url(../images/global/freeshipping_half.png) no-repeat scroll 20px 1px;
  display:block;
  height:31px;
  text-indent:-9000em;
}

.global-banner .brother-promo {
width: 364px;
height: 14px;
position: absolute;
left: 14px;
top: 9px;
background: url(../images/global/save_on_brother_topbanner_half.png) no-repeat scroll 0 1px transparent;
}

.global-banner .holiday-icon {
width: 340px;
height: 30px;
position: absolute;
left: 23px;
top: 3px;
background: url(../images/global/gifting_banner.png) no-repeat scroll 0 1px transparent;
}
.ie7 .global-banner .shipping-icon {
top: -3px;
}
.large-red {
font-size: 16px;
color: #da1a36;
font-weight: bold;
position: relative;
left: 52px;
top: 5px;
}
.banner-gray {
font-size: 14px;
color: #494a4a;
padding-right: 0px;
padding-left: 115px;
position: relative;
top: 4px;
}
/*.banner-text-free {
  position: relative;
  font-size: 15px;
  color: #000;
  left: 72px;
  top: 5px;
}*/
.banner-gray > small {
font-size: 12px;
font-weight: bold;
color: #777;
}
.global-banner a > strong {
  padding-top: 10px;
  position: relative;
  top: 5px;
  left: 29px;
}

.global-banner .right a > strong {
  position: relative;
  float: right;
  padding-top: 3px;
  left: 1px;
}
.global-banner .left:hover strong {
text-decoration: underline!important;
}
.global-banner .right:hover strong {
text-decoration: underline!important;
}

/* SUBMENU
------------------------------*/
.sub-menu {
  padding: 3px 0 1px;
  position: absolute;
  left: -9999px;
  top: 38px;
  z-index: 101;
  /*background-color: #003e6a;*/
  list-style: none;
  -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
}

.ie .primary-nav .sub-menu {
  border: 1px solid #dedede;
  border-left: 0;
}

/* SIGN IN
------------------------------*/
.sign-in {
  width: 396px;
  padding: 0 0 15px;
  color: #494a4a;
}

.sign-in .modal-title {
  margin-bottom: 20px;
}

.modal-form-field,
.sign-in-field {
  margin: 15px 0 0;
  position: relative;
}

.modal-form-label,
.sign-in-label {
  float: left;
  text-align: right;
  font-size: 14px;
  width: 116px;
  margin: 6px 10px 0 0;
}

.large-input,
.sign-in-text {
  background: url(../images/sign_in_text_bg.png) left bottom repeat-x;
  color: #737474;
  padding: 7px 6px 8px 6px;
  width: 236px;
  font-size: 14px;
  font-family: arial;
  border-top: 1px solid #c3c4c4;
  border-left: 1px solid #c3c4c4;
  border-bottom: 1px solid #e8e8e9;
  border-right: 1px solid #f4f4f4;
}

.large-input {
  width: auto;
}

.large-input:focus,
.sign-in-text:focus {
  color: #111;
}

.forgot-password {
  position: absolute;
  left: 126px;
  top: 37px;
}

.sign-in-actions {
  margin: 55px 0 0;
}

.sign-in .button {
  margin-left: 6px;
  margin-right: 0;
  vertical-align: top;
}

.hidden-submit {
  position: absolute;
  top: -9999px;
}

.remember-me-copy {
  float: left;
  border-right: 1px solid #cccdcd;
  padding: 1px 12px 2px 0;
  margin: 3px 5px 0 10px;
}

.sign-in-checkbox {
  vertical-align: top;
  margin: 3px 5px 3px 3px;
  float: left;
}

.ie7 .sign-in-checkbox {
  margin: -1px 3px 3px;
}

.error-within select,
.ie7 .error-within .select-wrapper,
.large-input.error-input {
  border: 1px solid #E6A5A3 !important;
  background: #FEF1EC;
}

/**
  TABLE BG BAND-AID...
  TODO: ADD STYLESHEET TO LEGACY PAGES
**/
/* Login page */
table[height="222"] tr:first-child td {
  background: #fff;
}

/** Remove CRM status **/
.tbl03[cellpadding="3"] {
  display: none !important;
}

/* Footer */
/* LEGACY CLASSES(to be phased out)
-------------------------------------*/
.hidden_readable {
  visibility: hidden;
  display: none;
}

/** Footer **/
#footer {
  background: #222222 url(../images/global/footer-pattern.jpg) repeat;
  width: 100%;
  margin: 40px auto 0;
  padding: 0 0 40px;
  font: 11px Arial, Verdana, sans-serif;
  color: #999;
  text-align: left;
  clear: both;
}

.ie7 #footer {
  margin-top: 20px;
}

#footer a {
  color: #999;
  text-decoration: none;
}

#footer a:hover, #footer a:focus {
  color: #fff;
  text-decoration: underline;
}

#ftr_menu {
  padding: 25px 0;
  overflow: hidden;
  clear: both;
  margin: 0 auto;
  width: 960px;
}

.ftr_menu_clm {
  float: left;
  width: 16%;
  padding-right: 2px;
}

.ftr_menu_clm.solutions {
  width: 17%;
}

.ftr_menu_clm1of4 {
  float: left;
  width: 24%;
  padding-right: 2px;
}

.ftr_menu_clm h4 {
  margin-bottom: 25px;
  font: bold 12px Arial Black, Verdana, sans-serif;
  text-transform: uppercase;
}

.ftr_menu_clm ul {
  list-style: outside none;
}

.ftr_menu_clm a {
  display: block;
  padding-right: 20px;
  font: 11px/22px Arial, Verdana, sans-serif;
}

#ftr_menu,
#ftr_disclaimer,
#ftr_rights {
  margin: 0 auto;
  width: 960px;
}

#ftr_disclaimer {
  border-top: 3px solid #555;
  padding: 20px 0;
}

#ftr_rights {
  border-top: 1px solid #555;
  padding: 10px 0;
}

#ftr_rights p {
  margin-bottom: 10px;
}

.pdpTab {
  padding-top: 20px;
}

/* Geek Squad Business Solutions */
/**
  GSBS stuff
**/
.white-bg {
  background: #fff !important;
}

.progress-wrapper {
  height: 20px;
  width: auto;
  /*border: 1px solid #333;*/
  background: #f0f0f0;
}

.progress-bar {
  display: block;
  width: 0%;
  height: 100%;
  background-color: #f1a165;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1a165), color-stop(1, #f36d0a));
  background-image: -webkit-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -moz-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -ms-linear-gradient(top, #f1a165, #f36d0a);
  background-image: -o-linear-gradient(top, #f1a165, #f36d0a);
}

.meter {
  height: 20px;
  /* Can be anything */
  position: relative;
  background: #555;
  width: 0%;
}

.meter > span {
  display: block;
  height: 100%;
  background-color: #ff9e52;
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #ff9e52), color-stop(1, #e57b27));
  background-image: -moz-linear-gradient(center bottom, #ff9e52 37%, #ff9e52 69%);
  -webkit-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 2px 9px rgba(255, 255, 255, 0.3), inset 0 -2px 6px rgba(0, 0, 0, 0.4);
  position: relative;
  overflow: hidden;
}

.meter > span:after, .animate > span > span {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-image: -webkit-gradient(linear, 0 0, 100% 100%, color-stop(0.25, rgba(255, 255, 255, 0.2)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.2)), color-stop(0.75, rgba(255, 255, 255, 0.2)), color-stop(0.75, transparent), to(transparent));
  background-image: -moz-linear-gradient(-45deg, rgbargb(255, 158, 82) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent);
  z-index: 1;
  -webkit-background-size: 50px 50px;
  -moz-background-size: 50px 50px;
  -webkit-animation: move 2s linear infinite;
  overflow: hidden;
}

.animate > span:after {
  display: none;
}

@-webkit-keyframes move {
  0% {
    background-position: 0 0;
  }

  100% {
    background-position: 50px 50px;
  }
}

.add-to-cart {
  display: block;
}

.build-cart {
  font-size: 22px;
  color: #000;
}

#user-feedback {
  padding: 10px 0 5px;
  color: #000;
}

@font-face {
  font-family: "GStymieExtraBold";
  src: local("?"), url("http://www.geeksquad.com/fonts/gstymiebt-extrabold-webfont.woff") format("woff"), url("http://www.geeksquad.com/fonts/gstymiebt-extrabold-webfont.eot?#iefix") format("embedded-opentype"), url("http://www.geeksquad.com/fonts/gstymiebt-extrabold-webfont.ttf") format("truetype"), url("http://www.geeksquad.com/fonts/gstymiebt-extrabold-webfont.svg#webfontslkB02TL") format("svg");
}

.white-out {
  background: #fff;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 499;
}

#gsbs-header-wrap {
  padding: 3px 0;
  overflow: hidden;
  background: #000;
  margin-bottom: 30px;
  display: none;
  position: relative;
  z-index: 500;
}

#gsbs-header {
  margin: 0 auto;
  color: #fff;
  width: 960px;
  padding: 0 10px;
}

#gsbs-header .logo {
  float: left;
}

#gsbs-header .note {
  color: #e37222;
  float: left;
  padding: 5px 10px;
  margin: 10px 0 0 9px;
  border-left: 1px solid #444;
}

#gsbs-header .phone {
  float: right;
  text-transform: uppercase;
  font-size: 16px;
  font-family: 'GStymieExtraBold';
  margin-top: 11px;
}

#gsbs-message {
  display: none;
}

.gsbs-message {
  background: #fff0e5;
  border: 1px dashed #ccc;
  padding: 10px;
  margin: 0 auto 30px;
  width: 940px;
  border-radius: 7px;
  color: #444;
  font-size: 14px;
  position: relative;
}

.gsbs-message > span {
  position: absolute;
  right: 10px;
  top: 7px;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
}

.gsbs-message > span:hover {
  color: #000;
}

.gsbs-loader {
  padding: 10px !important;
  background: #fff !important;
}

#time-remaining {
  font-size: 12px;
  font-weight: normal;
}

#time-remaining > div {
  font-weight: bold;
  line-height: 10px;
}

.top-level .menu-font {
    margin: 10px 0 5px;
    font-weight: 400;
    color: #737474;
    text-transform: uppercase;
    font-size: 12px;
}

 .menu-item .menu-size {
    width: 300px;
}

@media all and (-ms-high-contrast:none)
  {
   .global-utility-nav .web-team-nav { margin-right: 0px; } /* IE10 IE11 */

}

  .global-utility-nav .web-team-nav{
    margin-right: 0px\9;
}/* Below IE10 */

.marl10{
  margin-left: 10px;
}

li#custom{
  border: none;
}

.nobg {
  background: none !important;
}

.nobrdr{
  border: none !important;
}

a{
  color: #005ba8;
}


.fnts15{
	font-size: 15px;
}

.fntw700{
	font-weight: 700;
}
.marb5{
	margin-bottom: 5px;
}

.marb10{
	margin-bottom : 10px;
}

.linh16{
	line-height: 16px;
}

.gry65{
	color: #737474;
}
